classdesc

  Represents a `<PropertyIsBetween>` temporal comparison operator, suitable for QGIS server that does not support `<During>`.

### Hierarchy

- Comparison
  - DateIsBetween

## Index

### Constructors

- constructor

### Properties

- lowerBoundary
- upperBoundary

## Constructors

### constructor

- new DateIsBetween(propertyName: string, lowerBoundary: string, upperBoundary: string): DateIsBetween

- Overrides olFormatFilterComparison.constructor

  - Defined in src/format/filter.js:38

  #### Parameters

  - ##### propertyName: string

    Name of the context property to compare.

  - ##### lowerBoundary: string

    The lower bound of the range.

  - ##### upperBoundary: string

    The upper bound of the range.

  #### Returns DateIsBetween

## Properties

### lowerBoundary

lowerBoundary: string

- Defined in src/format/filter.js:44

### upperBoundary

upperBoundary: string

- Defined in src/format/filter.js:49

Generated using TypeDoc